Subject: [Nea] Starting WG Last Call on PT-TLS I-D

From: Susan Thomson <[email-masked]>
Date: Wed, 28 Sep 2011 18:23:35 -0400

A new version of the PT-TLS I-D has recently been posted based on comments
received at the last IETF meeting.

This message is a WG Last Call for comments on this draft:

http://www.ietf.org/internet-drafts/draft-ietf-nea-pt-tls-01.txt

The Last Call period will run for 4 weeks ending on Wednesday Oct 26 at 5pm
PT.

Please send your comments and suggestions for updated text to the NEA WG
mailing list by the above date. Issues will be addressed on the mailing list
and at the next IETF meeting in November.

Please take the time to review the I-D carefully and suggest improvements.

Thanks
Susan